{
  "verseBefore": "Vii Lôôk hnoq dơơp payuôôr apok ku Kadraq tol vari muuyq trôôk xaleep ji leh manưưn ahnuuy,\"",
  "verseAfter": "Vii Lôôk hnoq dơơp jêêk apok ku Kadraq tol vari muuyq trôôk xaleep ji leh manưưn ahnuuy,\"",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 9,
  "activeVerse": 28,
  "modifiedTimestamp": "2022-07-27T08:40:22.439Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 9,
      "verse": 28
    },
    "tool": "wordAlignment",
    "groupId": "chapter_9"
  }
}
